Subject: Ticket Assigned - RETURNED ITEM FROM 25TH OF MAY AND DIDN'T GET MY MONEY BACK
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:21:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURNED ITEM FROM 25TH OF MAY AND DIDN'T GET MY MONEY BACK ASALAMUALIKUM
I hope this message reaches you in the best of your health
I have ordered 3 pairs of shoes on 21 of April with order no.#6299433359
#6299433359
I have received it on 24th of April I have done the return request on the
same day and on the next day the driver came and take the returned item
nowits  about 6 days and I didn't my credit to my balance account. so I
need to know why itis taking too long time and when I will get ma money
back
Thankyou and stay safe.
-- 
Menna

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494033